delete_error = "Error! The comments have not been deleted."
delete_ok = "The specified comments have been deleted."
delete_warning = "Specified comments have been deleted, but with warnings."
insert_error = "Error! The comment has not been added."
insert_ok = "The comment has been added."
insert_warning = "The comment has been added, but with warnings."
update_error = "Error! The comment has not been updated."
update_ok = "The comment has been updated."
update_warning = "The comment has been updated, but with warnings."
